## libdevel-symdump-perl 2.08

=== debian/changelog ===
libdevel-symdump-perl (2.08-4) unstable; urgency=low

  * Upgrade to debhelper 8.
  * Policy version 3.9.1: no changes required.

 -- Colin Watson <cjwatson@debian.org>  Sun, 09 Jan 2011 16:16:31 +0000

libdevel-symdump-perl (2.08-3) unstable; urgency=low

  * Convert to source format 3.0 (quilt).
  * Policy version 3.8.4: drop versioned build-depends on perl.
  * Increase minimum debhelper version to 7.0.50~, for override support.

 -- Colin Watson <cjwatson@debian.org>  Tue, 02 Mar 2010 01:21:13 +0000

libdevel-symdump-perl (2.08-2) unstable; urgency=low

  * Update DEB_BUILD_OPTIONS parsing code from policy 3.8.0.
  * Convert to debhelper 7.
  * Policy version 3.8.2.

 -- Colin Watson <cjwatson@debian.org>  Sun, 26 Jul 2009 18:06:12 +0100

libdevel-symdump-perl (2.08-1) unstable; urgency=low

  * New upstream release.
  * Update debian/copyright.

 -- Colin Watson <cjwatson@debian.org>  Tue, 01 Apr 2008 12:16:58 +0100

libdevel-symdump-perl (2.03-4) unstable; urgency=low

  * Include Perl's licensing terms in debian/copyright.
  * debian/watch: use dist-based URL.
  * Build package in binary-indep, not binary-arch.
  * Use debhelper v5.
  * Remove /usr/lib/perl5 in a more standard way.
  * Don't ignore errors from 'make distclean' other than the Makefile not
    existing.
  * Move debhelper to Build-Depends, as it's used in the clean target.
  * Policy version 3.7.3.

 -- Colin Watson <cjwatson@debian.org>  Tue, 29 Jan 2008 01:09:22 +0000

libdevel-symdump-perl (2.03-3) unstable; urgency=low

  * Recode debian/copyright to UTF-8.
  * Add local override to Makefile.PL to handle .svn directories (see
    #190065).
  * Sync with override file: change section to perl.
  * Policy version 3.5.9: no changes required.

 -- Colin Watson <cjwatson@debian.org>  Sat, 26 Apr 2003 01:32:33 +0100

libdevel-symdump-perl (2.03-2) unstable; urgency=low

  * Policy version 3.5.7: support DEB_BUILD_OPTIONS=noopt.
  * Remove some cruft from debian/rules.

 -- Colin Watson <cjwatson@debian.org>  Mon, 11 Nov 2002 20:15:36 +0000

libdevel-symdump-perl (2.03-1) unstable; urgency=low

  * New upstream release.
  * Add a debian/watch file for uscan.

 -- Colin Watson <cjwatson@debian.org>  Thu, 25 Apr 2002 19:06:50 +0100

libdevel-symdump-perl (2.02-1) unstable; urgency=low

  * New upstream release.
  * Don't install /usr/lib/perl5.

 -- Colin Watson <cjwatson@debian.org>  Sat,  9 Mar 2002 22:11:40 +0000

libdevel-symdump-perl (2.01-1) unstable; urgency=low

  * New maintainer.
  * New upstream release.
  * Policy version 3.5.6.
  * Perl policy version 1.20, including removing .packlist from old perl
    5.6.0 archlib directory (closes: #95419, #104748).
  * Fix spelling error in description (closes: #124937).
  * Remove redundant README.debian, which is just the package description.
  * Fix licence paths in copyright file.
  * Removed user emacs settings from this changelog.

 -- Colin Watson <cjwatson@debian.org>  Wed, 19 Dec 2001 19:25:21 +0000

libdevel-symdump-perl (2.00-5) unstable; urgency=low

  * recompiled to match doc & man policies. closes: #91193, #91546
  * .packlist bug was fixed ages ago.  closes: #38958

 -- Craig Sanders <cas@taz.net.au>  Sat, 31 Mar 2001 12:15:47 +1000

libdevel-symdump-perl (2.00-4) unstable; urgency=low

  * rebuilt again with improved debian/rules file

 -- Craig Sanders <cas@taz.net.au>  Mon,  5 Jul 1999 13:35:35 +1000

libdevel-symdump-perl (2.00-3) unstable; urgency=low

  * rebuilt for new perl standards
  * removed .packlist fixes #38958

 -- Craig Sanders <cas@taz.net.au>  Sun,  4 Jul 1999 11:47:25 +1000

libdevel-symdump-perl (2.00-2) unstable; urgency=low

  * fixed hard-code i386 architecture bug (#28045)

 -- Craig Sanders <cas@taz.net.au>  Fri, 16 Oct 1998 20:06:35 +1000

libdevel-symdump-perl (2.00-1) unstable; urgency=low

  * Initial Release.

 -- Craig Sanders <cas@taz.net.au>  Sun, 27 Sep 1998 09:09:57 +1000
