=== debian/control ===
Source: libdevel-symdump-perl
Section: perl
Priority: optional
Maintainer: Colin Watson <cjwatson@debian.org>
Standards-Version: 3.9.1
Build-Depends: debhelper (>= 8.0.0~)

Package: libdevel-symdump-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Perl module for inspecting perl's symbol table
 The perl module Devel::Symdump provides a convenient way to inspect
 perl's symbol table and the class hierarchies within a running program.
