=== debian/rules ===
#!/usr/bin/make -f

ifeq (,$(filter noopt,$(DEB_BUILD_OPTIONS)))
CFLAGS := -O2 -g -Wall
else
CFLAGS := -g -Wall
endif

%:
	dh $@

override_dh_auto_build:
	dh_auto_build -- OPTIMIZE="$(CFLAGS)"
