## libdevel-symdump-perl 2.10

=== debian/changelog ===
libdevel-symdump-perl (2.10-1) unstable; urgency=low

  * New upstream release.
  * Remove exclude-svn.patch; this has not been needed since
    ExtUtils::MakeMaker from 2003 or so.

 -- Colin Watson <cjwatson@debian.org>  Sun, 28 Apr 2013 04:54:14 +0100
