=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Colin Watson <cjwatson@debian.org>
 Standards-Version: 3.9.1
-Build-Depends: debhelper (>= 8.0.0~)
+Build-Depends: debhelper (>= 8.0.0~), perl
 
 Package: libdevel-symdump-perl
 Architecture: all
