## libdevel-symdump-perl 2.11

=== debian/changelog ===
libdevel-symdump-perl (2.11-2) unstable; urgency=medium

  * Switch to git; add Vcs-* fields.
  * Add a Homepage field.

 -- Colin Watson <cjwatson@debian.org>  Sun, 19 Jan 2014 16:55:26 +0000

libdevel-symdump-perl (2.11-1) unstable; urgency=low

  * New upstream release.
  * Upgrade to debhelper 9.
  * Convert debian/copyright to copyright-format 1.0.
  * Policy version 3.9.5.
  * Reduce debian/rules to minimal form since debhelper 9 handles build
    flags.

 -- Colin Watson <cjwatson@debian.org>  Sat, 09 Nov 2013 16:07:51 +0000
