=== debian/control ===
Source: libdevel-symdump-perl
Section: perl
Priority: optional
Maintainer: Colin Watson <cjwatson@debian.org>
Standards-Version: 3.9.5
Build-Depends: debhelper (>= 9~), perl
Homepage: http://search.cpan.org/dist/Devel-Symdump/
Vcs-Git: git://anonscm.debian.org/users/cjwatson/libdevel-symdump-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/cjwatson/libdevel-symdump-perl.git

Package: libdevel-symdump-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Perl module for inspecting perl's symbol table
 The perl module Devel::Symdump provides a convenient way to inspect
 perl's symbol table and the class hierarchies within a running program.
