=== debian/watch ===
version=3
http://search.cpan.org/dist/Devel-Symdump/   .*/Devel-Symdump-v?(\d[\d_.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)	debian	uupdate
