## libdevel-symdump-perl 2.12

=== debian/changelog ===
libdevel-symdump-perl (2.12-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Sun, 22 Jun 2014 15:13:41 +0100
