## libdevel-symdump-perl 2.14

=== debian/changelog ===
libdevel-symdump-perl (2.14-1) unstable; urgency=medium

  * New upstream release.
  * Update Vcs-Browser URL for alioth cgit.

 -- Colin Watson <cjwatson@debian.org>  Fri, 26 Dec 2014 16:12:27 +0000
