## libdevel-symdump-perl 2.15

=== debian/changelog ===
libdevel-symdump-perl (2.15-3) unstable; urgency=medium

  * Use HTTPS for Vcs-* URLs.
  * Link to a specific version of the GPL in debian/copyright.

 -- Colin Watson <cjwatson@debian.org>  Wed, 27 Jan 2016 12:30:04 +0000

libdevel-symdump-perl (2.15-2) unstable; urgency=medium

  * Mark package as autopkgtestable.
  * Policy version 3.9.6: no changes required.

 -- Colin Watson <cjwatson@debian.org>  Thu, 24 Dec 2015 01:13:06 +0000

libdevel-symdump-perl (2.15-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Sun, 14 Jun 2015 11:38:00 +0100
