=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: perl
 Priority: optional
 Maintainer: Colin Watson <cjwatson@debian.org>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Build-Depends: debhelper (>= 9~), perl
 Homepage: http://search.cpan.org/dist/Devel-Symdump/
-Vcs-Git: git://anonscm.debian.org/users/cjwatson/libdevel-symdump-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/cjwatson/libdevel-symdump-perl.git
+Vcs-Git: https://anonscm.debian.org/git/users/cjwatson/libdevel-symdump-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/users/cjwatson/libdevel-symdump-perl.git/
+Testsuite: autopkgtest-pkg-perl
 
 Package: libdevel-symdump-perl
 Architecture: all
