## libdevel-symdump-perl 2.17

=== debian/changelog ===
libdevel-symdump-perl (2.17-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Wed, 20 Apr 2016 06:25:37 +0100

libdevel-symdump-perl (2.16-1) unstable; urgency=medium

  * New upstream release.
  * debian/watch: Remove uupdate, which is somewhat unhelpful with git-dpm.
  * Policy version 3.9.7: no changes required.

 -- Colin Watson <cjwatson@debian.org>  Tue, 12 Apr 2016 13:06:42 +0100
