=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: perl
 Priority: optional
 Maintainer: Colin Watson <cjwatson@debian.org>
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Build-Depends: debhelper (>= 9~), perl
 Homepage: http://search.cpan.org/dist/Devel-Symdump/
 Vcs-Git: https://anonscm.debian.org/git/users/cjwatson/libdevel-symdump-perl.git
