## libdevel-symdump-perl 2.18

=== debian/changelog ===
libdevel-symdump-perl (2.18-5) unstable; urgency=medium

  [ Colin Watson ]
  * debian/watch: Upgrade to version 4.

  [ Debian Janitor ]
  * Add Multi-Arch: foreign.

 -- Colin Watson <cjwatson@debian.org>  Tue, 15 Nov 2022 15:39:38 +0000

libdevel-symdump-perl (2.18-4) unstable; urgency=medium

  [ Colin Watson ]
  * Use debhelper-compat instead of debian/compat.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Colin Watson <cjwatson@debian.org>  Sat, 06 Feb 2021 17:39:58 +0000

libdevel-symdump-perl (2.18-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field

  [ Colin Watson ]
  * Set Rules-Requires-Root: no.

 -- Colin Watson <cjwatson@debian.org>  Sun, 10 Feb 2019 19:20:08 +0000

libdevel-symdump-perl (2.18-2) unstable; urgency=medium

  * Move VCS to salsa.debian.org.
  * Update search.cpan.org URLs to metacpan.org.

 -- Colin Watson <cjwatson@debian.org>  Fri, 06 Jul 2018 13:21:45 +0100

libdevel-symdump-perl (2.18-1) unstable; urgency=medium

  * New upstream release.
  * Policy version 3.9.8: no changes required.

 -- Colin Watson <cjwatson@debian.org>  Thu, 09 Feb 2017 11:54:10 +0000
