=== debian/control ===
Source: libdevel-symdump-perl
Section: perl
Priority: optional
Maintainer: Colin Watson <cjwatson@debian.org>
Standards-Version: 3.9.8
Build-Depends: debhelper-compat (= 12),
               perl,
Homepage: https://metacpan.org/release/Devel-Symdump/
Vcs-Git: https://salsa.debian.org/debian/libdevel-symdump-perl.git
Vcs-Browser: https://salsa.debian.org/debian/libdevel-symdump-perl
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no

Package: libdevel-symdump-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
Multi-Arch: foreign
Description: Perl module for inspecting perl's symbol table
 The perl module Devel::Symdump provides a convenient way to inspect
 perl's symbol table and the class hierarchies within a running program.
