=== debian/watch ===
version=4
https://metacpan.org/release/Devel-Symdump/   .*/Devel-Symdump-v?(\d[\d_.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)	debian
